[GlobalLaunchConds]
MinWin9xVer=8
MinWin9xName=Windows 98 SE
MinWinNTVer=22
MinWinNTName=Windows XP x86
MinWinNT64Ver=44
MinWinNT64Name=Windows 7 x64
MinDotNETVer=2.0
[PREREQUISITES]
App1=Microsoft .NET Framework 2.0
App2=SQLEXPRESS
App3=SQL Managment
App4=VSJ
App5=Cristal Report Runtime
[App1]
SetupFile=dotnetfx.exe
Operator=1
SearchType1=0
SearchString1=[SystemFolder]file.dll
VerMin1=1.0
[App2]
SetupFile=SQLEXPR32.EXE
Operator=1
SearchType1=0
SearchString1=[SystemFolder]file.dll
VerMin1=1.0
[App3]
SetupFile=SQLServer2005_SSMSEE.msi
Operator=0
SearchType1=0
SearchString1=[SystemFolder]file.dll
VerMin1=1.0
[App4]
SetupFile=vjredist.exe
Operator=0
SearchType1=0
SearchString1=[SystemFolder]file.dll
VerMin1=1.0
[App5]
SetupFile=CRRuntime_12_1_mlb.exe
Operator=0
SearchType1=0
SearchString1=[SystemFolder]file.dll
VerMin1=1.0
